
VIRTUAL CREDIT CARD - Bug #14259

iOS [QR PAY] Payment Flow - Confirmation Screen

09 September 2022 11:41 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

PreLogin

1. The headers should follow WF.

2. Button should be KONFIRMASI.

3. When click back the amount should not be 0.00

History

#1 - 09 September 2022 11:57 AM - AMARBEER SINGH SIDHU amar.beer

User uatmdl05

PostLogin

1. The headers should follow WF.

2. Button should be KONFIRMASI.

3. When click back the amount should not be 0.00

#2 - 10 September 2022 01:21 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#3 - 10 September 2022 01:26 AM - He Xi Yeo

- % Done changed from 100 to 70

Waiting for qrpay/confirm-transaction and pre-login/qrpay/confirm-transaction enhance.

#4 - 10 September 2022 10:59 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

1. Layout not following wireframe

Others tested good

#5 - 10 September 2022 01:20 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

08 April 2025 1/2



#6 - 11 September 2022 12:35 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Header should display DETAIL TRANSAKSI QR

#7 - 12 September 2022 07:21 PM - AMARBEER SINGH SIDHU amar.beer

- File 20220912_192042.jpg added

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Tested Good

Files

Capture.PNG 48.2 KB09 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 45.3 KB10 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 43.4 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer

20220912_192042.jpg 3.24 MB12 September 2022 AMARBEER SINGH SIDHU amar.beer
